Skip to content

LLEAP 8.0.0.

Information importante

Laerdal travaille intensément pour développer de nouveaux produits et améliorer les produits existants. Par exemple, nous fournissons régulièrement des mises à jour pour améliorer notre logiciel LLEAP et/ou pour mieux l'aligner sur les dernières technologies.

Avec la récente version du logiciel - LLEAP 8.0.0 - vous serez en mesure de contrôler, entre autres, le nouveau SimMan 3G PLUS et les fonctions gériatriques du Nursing Anne Simulator Geriatric. Outre les nouveaux simulateurs, LLEAP 8.0.0 comprend également quelques changements de compatibilité qui devraient améliorer la connexion et le feedback entre LLEAP et simulateur.

Toutefois, dans certains cas exceptionnels, ces changements de compatibilité peuvent également avoir des conséquences pour vous. Vous trouverez ci-dessous un aperçu des configurations pour lesquelles une mise à jour vers LLEAP 8.0.0 peut poser des problèmes.

Si vous avez des questions ou des doutes sur votre configuration en combinaison avec LLEAP 8.0.0, n'hésitez pas à remplir le formulaire au bas de la page web et nous vous contacterons.

Attention ! Aperçu des configurations

Non compatible avec LLEAP 8.0.0

Vous trouverez ci-dessous un aperçu des configurations que LLEAP 8.0.0 ne supporte pas et pour lesquelles il est préférable de ne pas installer LLEAP 8.0.0.

Si vous avez des questions ou des doutes sur votre configuration en combinaison avec LLEAP 8.0.0, n'hésitez pas à remplir le formulaire au bas de la page web et nous vous contacterons.

Contactez-moi!

Je préfère être contacté (e) par
<p>Nous traiterons vos coordonnées personnelles dans le respect de&nbsp;<a href="/be-fr/support/customer-service/privacy-policy/">notre politique de confidentialité&nbsp;</a></p>

Nous traiterons vos coordonnées personnelles dans le respect de notre politique de confidentialité